Browse Source

Update Stretch to Buster in README (#310)

pull/307/head
132ikl 2 years ago
committed by XECDesign
parent
commit
c0714e33d6
1 changed files with 1 additions and 1 deletions
  1. +1
    -1
      README.md

+ 1
- 1
README.md View File

@ -6,7 +6,7 @@ _Tool used to create the raspberrypi.org Raspbian images_
## Dependencies
pi-gen runs on Debian based operating systems. Currently it is only supported on
either Debian Stretch or Ubuntu Xenial and is known to have issues building on
either Debian Buster or Ubuntu Xenial and is known to have issues building on
earlier releases of these systems. On other Linux distributions it may be possible
to use the Docker build described below.

Loading…
Cancel
Save